*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
#container{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    text-align: center;
    margin: auto;
    margin-top: 8px;
    
}
#container > a >img{
    width: 100%;
}
.box img{
    width: 100%;
}
::-webkit-scrollbar{
    width: 6px;
    color: #000;
    /* border: 1px solid red; */
}
::-webkit-scrollbar-thumb{
    background-color: #fdd835;
    border-radius: 5px;
}